<?php 

	require_once('Conexion/ConexionPDO.php');
	$con = new ConexionPDO();
	$id_fuente = $_REQUEST['id_fuente']; 
	$id_rubro = $_REQUEST['id_rubro'];

	$row = $con->Listar("SELECT id_unico FROM gf_rubro_fuente WHERE rubro = $id_rubro AND fuente = $id_fuente");
	$id_rub_fue = $row[0][0];

	if($id_rub_fue == 0)
	{
		echo 2; //Sí. No existe este registro así que puede guardarse.
	}
	else
	{
		echo 1; //No. Ya existe un registro repetido por tanto no puede guardarse.
	}

 ?>